@0    = ~Bienvenue, monsieur. Si vous êtes à la recherche de matériel approprié pour l'aventure, je suis votre homme. Vous voulez jeter un coup d’œil ?~~Bienvenue, madame. Si vous êtes à la recherche de matériel approprié pour l'aventure, je suis votre homme. Vous voulez jeter un coup d'oeil ?~
@1    = ~Oui, montrez-moi ce que vous avez.~
@2    = ~Je n'ai besoin de rien pour le moment, merci.~
@3    = ~Bienvenue, monsieur. Si vous cherchez de l'équipement d'aventurier approprié, ma sœur et moi sommes vos obligés. Vous voulez jeter un coup d’œil ? Vous ne le regretterez pas. Si vous êtes intéressé par des marchandises qui n'ont jamais été vues sur l'île, parlez à ma sœur. Elle vient de rentrer d'une aventure et elle a de jolis jouets !~~Bienvenue, madame. Si vous cherchez de l'équipement d'aventurier approprié, ma sœur et moi sommes vos obligés. Vous voulez jeter un coup d’œil ? Vous ne le regretterez pas. Si vous êtes intéressée par des marchandises qui n'ont jamais été vues sur l'île, parlez à ma sœur. Elle vient de rentrer d'une aventure et elle a de jolis jouets !~